> For the complete documentation index, see [llms.txt](https://docs.opencollective.com/help/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.opencollective.com/help/fiscal-hosts/fiscal-host-fees.md).

# Host Fees

{% hint style="danger" %}
With the implementation of the new [Dashboard interface](https://docs.opencollective.com/help/product/understanding-your-dashboard), we are currently in the process of updating our documentation and some pages may be out of date. Thank you for your patience. Please [contact](https://opencollective.com/contact) our support team if you need any assistance.
{% endhint %}

You have the option to charge a fee to Collectives who use your services as fiscal host.

## Setting the host fee

Go to your Fiscal Host page, click on the gear icon next to your logo and head to **Advanced**.

![](https://2931279126-files.gitbook.io/~/files/v0/b/gitbook-legacy-files/o/assets%2F-LWSZizTt4ZC1UNDV89f%2F-LuY8nuBtF6Yd5pvnUOi%2F-LuYBAA3X4_VnM4WW7UY%2Ffiscal-hosts_host-fee_advanced-settings_focused_2019-11-25.png.png?alt=media\&token=f2b46519-2390-40ee-80ca-0d338d1c0ee1)

Set your host fee to 0% if you do not want to charge a fee to your Collectives. This is the commission charges on donations made to Collectives in your host through the platform. Don't forget to save your changes!

## Fees for manual transactions

When you [add funds manually](/help/fiscal-hosts/receiving-money/add-funds-manually.md), you have the option to charge a custom host fee. You may wish to vary the fee depending on the circumstance, such as an agreement to not charge fees for a certain grant, or an extra charge for manual bank processes.

## Accounting for Host fees

Host admins will receive a monthly host report, including an accounting of host fees.

Many hosts opt to add host fees to a Collective, in order to account for income and expenses transparently. To do so, [create a Collective](/help/collectives/create-collective.md) under your host, and [manually add](/help/fiscal-hosts/receiving-money/add-funds-manually.md) the fees to it each month.

![](https://2931279126-files.gitbook.io/~/files/v0/b/gitbook-legacy-files/o/assets%2F-LWSZizTt4ZC1UNDV89f%2F-LePQY8L09j0OzsqZh3x%2F-LePS42FzqP0-ssbJUK1%2FScreen%20Shot%202019-05-09%20at%202.35.53%20PM.png?alt=media\&token=c622b884-5494-4cc3-b769-917e7fb0d5ef)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.opencollective.com/help/fiscal-hosts/fiscal-host-fees.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
